body { 
	'Signika Negative', Arial, san-serif; 
	font-weight: 400; 
	font-size: 12px; 
	background: #cec1a9 url("https://www.bonepumpkin.com/2014/site/templates/styles/images/bonepumpkin-bg-prime.gif") top center repeat-x;  
	
background-attachment:fixed;	}
 

#copyright {font-family: 'Signika Negative', Arial, san-serif; font-weight: 400; font-size: 1.1em;}

a.navline1  {
  font-family: 'IM Fell Great Primer', Times, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em; 
  line-height: 1em; 
  text-decoration: none;
  /* text-shadow: 2px 2px 2px #aaa; */
  }
  
a.navline2 {
  font-family: 'Signika Negative', Arial, san-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 1em; 
  line-height: .5em; 
  text-decoration: none; 
  /* text-shadow: 2px 2px 2px #aaa; */
  }
  
a.navlineSub {
  font-family: 'IM Fell Great Primer', Times, serif;
  font-style: normal;
  font-weight: 200;
  font-size: 1.5em; 
  line-height: 1em; 
  text-decoration: none;
  /* text-shadow: 2px 2px 2px #aaa; */
  }  


#title  {
  font-family: 'IM Fell Great Primer', Times, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6em; 
  line-height: 1em; 
  text-decoration: none;
  margin: 20px 0;
  /* text-shadow: 2px 2px 2px #aaa; */
  }
  
h2  {
  font-family: 'IM Fell Great Primer', Times, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.3em; 
  line-height: 1em; 
  text-decoration: none;
  margin: 20px 0;
  /* text-shadow: 2px 2px 2px #aaa; */
  }
  
h3  {
  font-family: 'IM Fell Great Primer', Times, serif;
  font-style: normal;
  font-weight: 200;
  font-size: 1.3em; 
  line-height: 1em; 
  text-decoration: none;
  margin: 10px 0;
  /* text-shadow: 2px 2px 2px #aaa; */
  }
    
blockquote {
  font-family: 'Signika Negative', Arial, san-serif;
  font-style: normal;
  font-size: 1em;
  font-weight: 300;
  background: #f9f9f9;
  border-left: 0 solid #ccc;
  margin: 1em 0;
  padding: 0.5em 0.5em;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  font-family: 'Signika Negative', Arial, san-serif;
  font-style: normal;
  font-weight: 300;
  color: #ccc;
  content: "You might ask:";
  font-size: 1.2em;
  line-height: 0.1em;
  margin-right: 0.25em;
}
blockquote p {
  font-family: 'Signika Negative', Arial, san-serif;
  font-style: normal;
  font-weight: 300;
  line-height: 0.1em;
  font-size: 1.2em;
  display: inline;
}

/* Search Box */
#search_form { 
	margin: 0; padding: 0;         
    width: 220px;
    height: 37px;
    overflow: hidden; /* Clear floats */
	}
	
#search_query {
	border: 1px solid #75736d; 
	float: left; 
    padding: 0 0 0 10px;
	height: 36px;
	width: 175px;
	border: 0px;
	border-radius: 2px 0 0 2px;
	font-family: 'Signika Negative', Arial, san-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1em;
	background: #323232;
	color: #cec1a9;
	margin: 0;
	}
	
#search_query::-webkit-input-placeholder {
	color: #a49370;
	font-family: 'Signika Negative', Arial, san-serif;
	font-style: normal;
	font-weight: 300;
}

#search_query:-moz-placeholder {
   color: #a49370;
	font-family: 'Signika Negative', Arial, san-serif;
	font-style: normal;
	font-weight: 300;
}  

#search_query:-ms-placeholder {
   color: #a49370;
	font-family: 'Signika Negative', Arial, san-serif;
	font-style: normal;
	font-weight: 300;
}   


#search_submit {
	float: left;
	background-color: #323232;
    border-width: 0;
    height: 36px;
    margin: 0 0 0 5px;
    padding: 2px;
    width: 15px;
    cursor: pointer;
    color: #cec1a9;
    font-family: 'Signika Negative', Arial, san-serif;
	font-style: normal;
	font-weight: 300;
	font-size: .8em;
	border-radius: 0 2px 2px 0;
	background-image: none;
	}

#search_submit:hover {       
    background-color: #756f63;
	background-image: none;
    color: #cec1a9;
}   

#search_submit:active {       
    background-color: #000000;
	background-image: none;
    color: #ffffff;
 /*    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;  */      
}

#search_submit::-moz-focus-inner {
       border: 0;  /* Small centering fix for Firefox */
}
    
#thumb_img {
	border: 0;
	border-radius: 5px;
	margin-bottom: 20px;
}

.tags p {
	float: left; 
	margin-right: 4px;
	border-radius: 2px;
	padding: 3px;
	height: 1.5em;
	background-color: #ffffff;
	color: #75736d;
	font-family: 'Signika Negative', Arial, san-serif;
  font-style: normal;
  font-weight: 400;
  font-size: .8em; 
  line-height: 1.2em; 
  text-decoration: none; 
  
}